# Uses of Class io.dapr.workflows.client.WorkflowFailureDetails (dapr-sdk-parent 1.12.2 API)
use: package: io.dapr.workflows.client, class: WorkflowFailureDetails

# Uses of Class
io.dapr.workflows.client.WorkflowFailureDetails

Packages that use WorkflowFailureDetails
Package
Description
io.dapr.workflows.client

## Uses of WorkflowFailureDetails in io.dapr.workflows.client

Methods in io.dapr.workflows.client that return WorkflowFailureDetails
Modifier and Type
Method
Description
`WorkflowFailureDetails`
WorkflowInstanceStatus.`getFailureDetails()`
Gets the failure details, if any, for the failed workflow instance.